Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.exception
Class EPPXMLErrorHandlerWarningException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.xml.sax.SAXException
                  com.verisign.epp.exception.EPPXMLErrorHandlerWarningException

All Implemented Interfaces:
  java.io.Serializable

    public class EPPXMLErrorHandlerWarningException

extends org.xml.sax.SAXException

Title: EPP Gln SDK Description: Copyright: Copyright (c) 2002 Company: Verisign

Version:
  1.0
Author:
  Colin W. Lloyd
See Also:
  Serialized Form

Constructor Summary
`EPPXMLErrorHandlerWarningException(java.lang.Exception aException)` Creates a new EPPXMLErrorHandlerWarningException object.
`EPPXMLErrorHandlerWarningException(java.lang.String aMessage)` Creates a new EPPXMLErrorHandlerWarningException object.
`EPPXMLErrorHandlerWarningException(java.lang.String aMessage, java.lang.Exception aException)` Creates a new EPPXMLErrorHandlerWarningException object.

Method Summary

Methods inherited from class org.xml.sax.SAXException
`getCause, getException, getMessage, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EPPXMLErrorHandlerWarningException

    public EPPXMLErrorHandlerWarningException(java.lang.Exception aException)

  Creates a new EPPXMLErrorHandlerWarningException object.

  Parameters:
    `aException` - DOCUMENT ME!

### EPPXMLErrorHandlerWarningException

    public EPPXMLErrorHandlerWarningException(java.lang.String aMessage)

  Creates a new EPPXMLErrorHandlerWarningException object.

  Parameters:
    `aMessage` - DOCUMENT ME!

### EPPXMLErrorHandlerWarningException

    public EPPXMLErrorHandlerWarningException(java.lang.String aMessage,
                                              java.lang.Exception aException)

  Creates a new EPPXMLErrorHandlerWarningException object.

  Parameters:
    `aMessage` - DOCUMENT ME!
    `aException` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.